Skip to Content
avatar image
Former Member

PDK For .NET 2.5 Install Error

Hi,

I'm trying to install the PDK for .NET 2.5 on a machine that has Netweaver 2004, Visual Studio 2005 SP1, and am getting the following error:

Error 1001. Unable to get installer types in the c:\program files\sap\portal add-in for visual studio 2005\sap.portal.dotnet.controldt.installer.dll assembly. One or more of the types in the assembly unable to load.

I've tried it without SP1 of Visual Studio 2005 too and am getting the same problem.

Anyone got any ideas how to go about finding out what exactly went wrong? Are there any log files created by this install?

Thanks in advance,

Yoni.

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • avatar image
    Former Member
    Jun 12, 2007 at 08:12 AM

    It's OK, I figured it out: the install requires you to have both version 2.0 and version 1.1 of the .NET framework. Once they're both installed the PDK install ran successfully.

    Add comment
    10|10000 characters needed characters exceeded